td {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a.bt_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
a.bt_link:active {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
	line-height: 20px;
}
a.bt_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
a.bt_link:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
	line-height: 20px;
}
a.bt_more:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none}
a.bt_more:active {  font-family: "宋体"; font-size: 12px; color: #ff0000; text-decoration: underline}
a.bt_more:visited {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none}
a.bt_more:hover {  font-family: "宋体"; font-size: 12px; color: #ff0000; text-decoration: underline}
a.bt_time:link {  font-family: "宋体"; font-size: 10px; line-height: normal; color: #999999; text-decoration: none}
a:hover {  font-family: "宋体"; font-size: 12px; line-height: normal; color: #FF0000}
.bt_content {  font-family: "宋体"; font-size: 14.8px; font-style: normal; line-height: 150%; color: #000069}
.bt_date {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	font-weight: normal;
}
.px12 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: normal;
}
.bt_content {  font-family: "宋体"; font-size: 14.8px; font-style: normal; line-height: 150%; color: #000069}
.bt_date {  font-family: "宋体"; font-size: 10px; font-style: normal; line-height: normal; color: #999999}
.title14:link {FONT-SIZE: 14px; COLOR: #000069; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.title14:active {FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.title14:visited {FONT-SIZE: 14px; COLOR: #000069; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.title14:hover {FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;border:none}
img {border-color:#000069;}
